/*
-----------------------------------------------
bepress journal local stylesheet.
Author:   Lani Goto
Version:  May 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */


/* Header */

#joce #cbe #header {
	background: url(../assets/md5images/694569fae58646e307a128595ca3e177.png) top left no-repeat; }

#joce #cbe #header h1 a {
	display: none; }


/* Sidebar */

#joce #cbe #sidebar ul#navlist {
	border-top: 1px solid #072b3f; }

#joce #cbe #sidebar ul#navlist li a {
	font-weight: bold;
	color: #000;
	background-color: #66ffff;
	text-decoration: none;
	border-bottom: 1px solid #072b3f; }

#joce #cbe #sidebar ul#navlist li a:hover,
#joce #cbe #sidebar ul#navlist li a:active,
#joce #cbe #sidebar ul#navlist li a:focus {
	color: #fff;
	background-color: #072b3f;
	text-decoration: underline; }

#joce #cbe .sidebar-search #browse label {
	color: #fff; }

#joce #cbe .sidebar-search h2 {
	font-size: 12px; }

#joce #cbe #sidebar ul.sb-custom-ul {
	margin-left: 15px }

#joce #cbe #sidebar ul.sb-custom-ul li.sb-custom-li {
	display: inline;
	color: #fff;
	line-height: 32px;
	padding-bottom: 0; }

#joce #cbe #sidebar ul.sb-custom-ul li.sb-custom-li a {
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	padding: 0 2px;
	margin: 0;
	text-indent: -9999px !important; }

#joce #cbe #sidebar #sb-custom-lower a#facebook {
	background: transparent url(../assets/md5images/1bbfc76b6486e3b3efbf22f7f598f8ca.png) top left no-repeat; }

#joce #cbe #sidebar #sb-custom-lower a#twitter {
	background: transparent url(../assets/md5images/0ad97b49141bc9cc7df6c2c3056a3a89.png) top left no-repeat; }

#joce #cbe #sidebar #sb-custom-lower li#openaccess {
	background: transparent url(../assets/md5images/fc6c01fc26c43ed4caa74dbe4a271446.png) top left no-repeat;
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	padding: 0 2px;
	margin: 0;
	text-indent: -9999px !important; }


/* Main Content */

#joce #cbe #main.text h2.inherit-title {
	display: none; }

#joce #cbe #coverart #beta .coverart-box h4 {
    font-size: 18px;
    font-weight: normal;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#joce #cbe #coverart #beta .coverart-box {
	font: 12px ;
	border: 0; }

#joce #cbe #coverart #beta #coverart-box-container {
	border: 0; }

#joce #cbe #coverart #beta dl  {
	margin-left: 0; }

#joce #cbe #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }
	
	
/* Everything below this comment - don't know who added this or why so it's commented out for now */	
/* Table Style
#joce #main.text table tbody tr td.table1column1 { 
    padding-top: 0in; 
    padding-bottom: 0in; 
    padding-left: 10px; 
    padding-right: 0in; 
    border-left: 1px solid; 
    border-top: 1px solid; 
    border-right: 1px solid; }

#joce #main.text table tbody tr td.table1column1a { 
    padding-top: 0in; 
    padding-bottom: 0in; 
    padding-left: 0in; 
    padding-right: 0in; 
    border-left: 1px solid;  
    border-right: 1px solid; }

#joce #main.text table tbody tr td.table1column1b { 
    padding-top: 0in; 
    padding-bottom: 0in; 
    padding-left: 10px; 
    padding-right: 10px; 
    border-left: 1px solid;
    border-top: 1px solid;
    border-right: 1px solid;
    border-bottom: 1px solid;}

#joce #main.text table tbody tr td.table1column2 { 
    padding-top: 0in; 
    padding-bottom: 0in; 
    padding-left: 15px; 
    padding-right: 0px; 
    border-left: 1px solid; 
    border-top: 1px solid; 
    border-right: 1px solid;
    border-bottom: 1px solid;}

#joce #main.text table tbody tr td.table1column3 { 
    padding-top: 0in; 
    padding-bottom: 0in; 
    padding-left: 15px; 
    padding-right: 0in; 
    border-left: 1px solid; 
    border-top: 1px solid; 
    border-right: 1px solid; }

#joce #main.text table tbody tr td.table2column1 { 
    padding-top: 0in; 
    padding-bottom: 0in; 
    padding-left: 10px; 
    padding-right: 0in; 
    border-left: 1px solid; 
    border-top: 1px solid; 
    border-right: 1px solid;
    border-bottom: 1px solid;
    font-weight: bold;}
    
Justifying journal text
#joce #main.text p { 
	text-align: justify; } */
	